/*FooterContent*/
strong
{
		font-family: 'webfont';
        
		font-size:16px;
		color: #9ec511;
		text-shadow: -1px -1px 0px #535a5e;
}

#footext_1, #footext_2, #footext_3, #footext_4
{
        border-bottom: 1px solid #D6D0C1;
        padding-bottom:10px;
        margin: 10px 0;
        display:block;
}		

footer {
	width: 100%;
	background-color: #535a5e;
	height: auto;
	min-height: 180px;
	border-top: 3px solid #9ec511;
	border-bottom: 3px solid #9ec511;
	}	
	
#foot_wrapper{
	position: relative;
	width: auto;
	max-width:980px;
	line-height:22px;
	color: #ccc;
	text-align: left;
	text-decoration: none;
	/*background-color: #fff;*/
	padding: 0px 0px 0px 0px;
	margin: auto;
	border: 0px solid #fff; /*setToZero*/

	}
	
#contact_info, #nav_info {
		width: 200px;
		border: 0px solid red;
		margin: 0px 30px 20px 0px;
		float: left;
		border: 0px solid red; /*delete*/
		}
		
#contact_info ul li a:link, #nav_info ul li a:link, #copybox ul li a:link{
			text-decoration: none;
			color: #ccc;
			}

#contact_info ul li a:visited, #nav_info ul li a:visited,  #copybox ul li a:visited{
			text-decoration: none;
			color: #e15a1f;
			}			
					
			
#nav_info ul li a:hover, #copybox ul li a:hover{
			text-decoration: none;
			color: #9ec511;
			}
		
#media_info {

		
		width: 380px;
		border: 0px solid red; /*delete*/
		float: right;
		margin-right: 0px;
		margin-left: 4%;
		}
		
#icon_box1, #icon_box2, #icon_box3, #icon_box4 {
		width: auto;
		max-width: 70px;
		border: 0px solid green;
		margin: 20px 36px 10px 5px;
		float: left;
		}
		
#icon_box4 {
			margin-right: 14px;
			
			}
			

		
.media_icon{
			width: auto;
			max-width: 40px;
			height: auto;
			}
	
#copybox{
		margin: 0px 0px;
		position: absolute;
		left:61.5%;
		top: 125px;
		padding-left: 0px;
		border: 0px solid #fff;
		color: #ccc;
		}
						
@media (max-width: 980px)
{
	/*footer styles*/	

#foot_wrapper{
	width: auto;
	max-width:635px;
	line-height:22px;
	color: #ccc;
	padding: 0px 2% 0px 2%;
	margin: auto;
	border: 0px solid #fff;
	}
	
#contact_info, #nav_info, #media_info{
		width: 170px;
		border: 0px solid red;
		margin: 10px 10px 0px 0px;
		float: left;
		}
		
#media_info {	
		
		width: 220px;
		margin: 30px 0px 0px 1%;
		padding: 0;
		border: 0px solid blue;
		}
		
#footext_1, #footext_2, #footext_3, #footext_4{
		font-size: 14px;
		}
		
#footext_4{
		display: none;
		}
#icon_box1, #icon_box2, #icon_box3, #icon_box4 {
		width: 40px;
		height:auto;
		border: 0px solid green;
		margin: 5px 10px 0px 10px;
		float: none;
		display: inline;
		}
.media_icon{
			width: auto;
			max-width: 32px;
			height: auto;
			}
			
#copybox{
		margin: 0px 0px;
		position: absolute;
		left: 51%;
		top: 100px;
		padding-left: 0px;
		border: 0px solid #fff;
		/*color: #ccc;*/
		font-size: 85%;
		}
}	

@media only screen and ( max-width: 640px ) /* 40em */
{	
	#foot_wrapper{
		width: auto;
		max-width: 380px;
		color: #ccc;
		font-size: 12px;
		line-height:15px;
		/*background-color: #fff;*/
		padding: 0px 2% 0px 2%;
		margin: 0px auto;
		border: 0px solid #fff;
	}
	#contact_info, #nav_info {
		width: 120px;
		border: 0px solid red;
		margin: 6px 4% 5px 4%;
		float: left;
		}
	#footext_1, #footext_2{
		display: none;
		}
	
	#media_info {
		width: Auto;
		min-width: 240px;
		padding-bottom: 8px;
		margin: 60px 0px 0px 3px;
		}	
	#icon_box1, #icon_box2, #icon_box3, #icon_box4 {
		width: 35px;
		height:auto;
		border: 0px solid green;
		margin: 5px 10px 0px 10px;
		float: none;
		display: inline;
		}
		.media_icon{
			width: auto;
			max-width: 25px;
			height: auto;
			}
			
	#copybox{
		margin: 0px 0px;
		position: absolute;
		left:7%;
		top: 105px;
		padding-left: 0px;
		border: 0px solid #fff;
		color: #ccc;
		}		

}				
	
@media only screen and ( max-width: 360px ) 
{	

	.media_icon{
			width: auto;
			max-width: 24px;
			height: auto;
			}
			
	#copybox{
		margin: 0px 0px;
		position: absolute;
		left:17px;
		top: 105px;
		padding-left: 0px;
		padding-top: 5px;
		border: 0px solid #fff;
		color: #ccc;
		font-size: 80%;
		}
}

@media only screen and ( max-width: 312px ) 
{
#copybox{
	left:17px;
	top: 198px;
	}

}